504 SSL_do_handshake() failed

Max nginxyz at mail.ru
Thu Feb 9 09:15:04 UTC 2012

09 февраля 2012, 10:10 от "zealot83" <nginx-forum at nginx.us>:
> Does [OpenSSL 0.9.8e-fips-rhel5 01 Jul 2008] have any problem with
> nginx-0.8.54?

There have been a couple of OpenSSL-related bugfixes since,
so try upgrading both OpenSSL and nginx first. You should
definitely upgrade OpenSSL because the version you're using
has a serious vulnerability:



More information about the nginx mailing list